@charset "utf-8";
/* CSS Document */

body {
	padding-top: 130px;
	padding-bottom:60px;
}

.container-fluid .navbar-header .navbar-brand,h4 {
	color: #1D167D;
	font-size: 24px;
	font-weight:bold;
	font-family: sofia;
	font-style:normal;
}
.nav.navbar-nav.navbar-right .dropdown .dropdown-toggle, .nav.navbar-nav.navbar-right li a{
	color: #1D167D;
	font-weight: bold;
}
 .navbar-default {
  background-color: #D5CECE;
  
}
.footer {
	background-color: #D5CECE;
}

.phead {
	text-decoration:underline;
	font-weight:bold;
	font-family: sofia;
	font-style:normal;
	font-size:16px;
	color:#1D167D;
	
	
	}

.table1{
	width:70%;
	margin-left: auto;
    margin-right: auto;
}

.fftabhead{
	
	font-weight:bold;
}

a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
.well1  {
	font-weight:bold;
	
	
	
}

.iframe{
	-moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
	
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
table {
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;
    
}